libpod-elemental-perlmunger-perl_0.200006-1_all.deb


Advertisement

Description

libpod-elemental-perlmunger-perl - Perl module that rewrites Perl documentation

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpod-elemental-perlmunger-perl
Package version 0.200006
Package release 1
Package architecture all
Package type deb
Installed size 30 B
Download size 9.04 KB
Official Mirror archive.ubuntu.com
Pod::Elemental::PerlMunger is a role to be included in classes that rewrite
the documentation of a Perl document, stripping out all the Pod, munging it,
and replacing it into the Perl.

Alternatives

Package Version Architecture Repository
libpod-elemental-perlmunger-perl_0.200006-1_all.deb 0.200006 all Ubuntu Universe
libpod-elemental-perlmunger-perl - - -

Requires

Name Value
libmoose-perl -
libnamespace-autoclean-perl -
libparams-util-perl -
libpod-elemental-perl >= 0.103000
libppi-perl -
libscalar-list-util-perl >= 1.33
perl -
perl >= 5.19.5

Download

Type URL
Binary Package libpod-elemental-perlmunger-perl_0.200006-1_all.deb
Source Package libpod-elemental-perlmunger-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpod-elemental-perlmunger-perl deb package:
    # sudo apt-get install libpod-elemental-perlmunger-perl

Files

Path
/usr/share/doc/libpod-elemental-perlmunger-perl/changelog.Debian.gz
/usr/share/doc/libpod-elemental-perlmunger-perl/copyright
/usr/share/man/man3/Pod::Elemental::PerlMunger.3pm.gz
/usr/share/perl5/Pod/Elemental/PerlMunger.pm

Changelog

2016-04-28 - Florian Schlichting <fsfs@debian.org>
libpod-elemental-perlmunger-perl (0.200006-1) unstable; urgency=medium
[ Salvatore Bonaccorso ]
* debian/control: Use HTTPS transport protocol for Vcs-Git URI
[ Florian Schlichting ]
* Import upstream version 0.200006
* Bump copyright years
* Declare compliance with Debian Policy 3.9.8
2015-08-17 - Florian Schlichting <fsfs@debian.org>
libpod-elemental-perlmunger-perl (0.200003-1) unstable; urgency=medium
[ Salvatore Bonaccorso ]
* Update Vcs-Browser URL to cgit web frontend
[ Florian Schlichting ]
* Import upstream version 0.200003
* Add upstream metadata file
* Bump copyright years
* (Build-)depend on List::Util 1.33 instead of List::AllUtils
* Declare compliance with Debian Policy 3.9.6
* Mark package autopkgtest-able
2014-05-10 - gregor herrmann <gregoa@debian.org>
libpod-elemental-perlmunger-perl (0.200002-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Strip trailing slash from metacpan URLs.
2014-01-20 - gregor herrmann <gregoa@debian.org>
libpod-elemental-perlmunger-perl (0.200001-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Update (build) dependencies.
2014-01-09 - Florian Schlichting <fsfs@debian.org>
libpod-elemental-perlmunger-perl (0.100000-1) unstable; urgency=medium
* Import Upstream version 0.100000
* Add upstream-repo URL to Source field
* Bump years of upstream copyright
* Declare compliance with Debian Policy 3.9.5
* Add myself to uploaders and copyright
2013-10-23 - gregor herrmann <gregoa@debian.org>
libpod-elemental-perlmunger-perl (0.093333-1) unstable; urgency=low
* Team upload.
* New upstream release.
* Update years of upstream copyright.
* Bump debhelper compatibility level to 8.
* debian/copyright: switch formatting to Copyright-Format 1.0.
2013-05-12 - Ansgar Burchardt <ansgar@debian.org>
libpod-elemental-perlmunger-perl (0.093332-1) unstable; urgency=low
[ gregor herrmann ]
* debian/control: update {versioned,alternative} (build) dependencies.
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
[ Ansgar Burchardt ]
* New upstream release.
* debian/copyright: Update years of copyright.
* Bumped Standards-Version to 3.9.4 (no changes).
2011-09-21 - Ansgar Burchardt <ansgar@debian.org>
libpod-elemental-perlmunger-perl (0.093331-1) unstable; urgency=low
[ Ansgar Burchardt ]
* New upstream release.
* debian/copyright: Update years; refer to /usr/share/common-licenses/GPL-1;
refer to "Debian systems" instead of "Debian GNU/Linux systems".
* Add build-dep on libtest-simple-perl (>= 0.96).
* Add (build-)dep on liblist-moreutils-perl.
* Update my email address.
* debian/control: Convert Vcs-* fields to Git.
* Bumped Standards-Version to 3.9.2.
[ Salvatore Bonaccorso ]
* debian/copyright: Replace DEP5 Format-Specification URL from
svn.debian.org to anonscm.debian.org URL.
2010-05-16 - Ansgar Burchardt <ansgar@43-1.org>
libpod-elemental-perlmunger-perl (0.093330-1) unstable; urgency=low
* Initial Release. (Closes: #582420)

See Also

Package Description
libpod-elemental-transformer-list-perl_0.102000-1_all.deb module to transform :list regions into =over/=back
libpod-eventual-perl_0.094001-1_all.deb module to read a POD as a series of trivial events
libpod-index-perl_0.14-3_all.deb index and search PODs using X<> entries
libpod-latex-perl_0.61-2_all.deb module to convert Pod data to formatted LaTeX
libpod-markdown-perl_3.005000-1_all.deb module to convert POD to the Markdown file format
libpod-plainer-perl_1.04-1_all.deb Perl extension for converting Pod to old-style Pod
libpod-pom-perl_2.01-1_all.deb module providing a Pod Object Model
libpod-pom-view-restructured-perl_0.03-1_all.deb view for Pod::POM that outputs reStructuredText
libpod-projectdocs-perl_0.50-1_all.deb module to generate CPAN like project documents from POD
libpod-pseudopod-perl_0.18-2_all.deb framework for parsing PseudoPod
libpod-readme-perl_1.1.2-2_all.deb Perl module to convert POD to README file
libpod-sax-perl_0.14-5_all.deb Perl module for generating SAX events from POD
libpod-simple-perl_3.35-1_all.deb framework for parsing files in the Pod markup language
libpod-simple-wiki-perl_0.20-1_all.deb Perl class for creating Pod to Wiki filters
libpod-spell-perl_1.20-1_all.deb formatter to easily check the spelling of POD
Advertisement
Advertisement